@media (min-width:760px){
    ::-webkit-scrollbar {
        -webkit-appearance: none;
        height: 25px;
        width:5px;
    }
    ::-webkit-scrollbar-thumb {
        border-radius: 5px;
        background-color: rgba(0, 0, 0, .5);
        -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
    }
    html {     width: 100vw;
        min-width: fit-content;}

    .hide-desk{display:none;}
}

@media(max-width:760px){
    .hide-mob{display:none;}
    .uk-container{padding-left:5px;padding-right:5px;}
    .uk-grid-small{margin-left:-5px;}
}

.pagination {
    margin: 50px auto 0;
    overflow-x: auto;
    max-width: 100%;
    white-space: nowrap;
}

.pagination__item {
    width: 40px;
    height: 40px;
    border: 1px solid #1e87f0;
    margin: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    display: inline-flex;
    color: rgba(33, 33, 33, 0.4);
    font-size: 15px;
}

.pagination__item.active {
    color: #212121;
}

.pagination__item:hover {
    color: white;
    background-color: #1e87f0;
}

.img_preview {
    max-height: 50px;
    width: auto;
}

.uk-checkbox {
    width: 25px;
    height: 25px;
}

.sort_icons {
    display: inline-block;
}

.uk-textarea {
    height: 40px;
}


.stock_status_instock{
    background: #edfbf6;
    color: #32d296;
}
.stock_status_outofstock{
    background: #fef4f6;
    color: #f0506e;
}

.delivery_status_in_delivery {
    background: #d8eafc;
    color: #1e87f0;
}

.payment_status_paid, .delivery_status_delivered {
    background: #edfbf6;
    color: #32d296;
}

.payment_status_canceled, .delivery_status_canceled {
    background: #fef4f6;
    color: #f0506e;
}

.bg-primary {
    background: #d8eafc;
    color: #1e87f0;
}

.bg-success {
    background: #edfbf6;
    color: #32d296;
}

.bg-warning {
    background: #fff6ee;
    color: #faa05a;
}

.bg-danger {
    background: #fef4f6;
    color: #f0506e;
}

.uk-input, .uk-select, .uk-textarea {
    padding: 0px 3px;
}

.product-content del .amount{
    color: #999;
    font-weight: 400;
}

.price_compare_logo{
    display:inline;
    max-height: 30px;
}

#price_compare{
    margin-bottom:20px;
    text-align:center;
    font-size: 12px;
}
#price_compare table tr td{
    padding: 10px 8px;
}

#price_compare b{
    min-width: 35px;
}

.price_compare_launch{
    cursor:pointer;
}

#price_compare img{
    min-width: 50px;
}


.calendar_day{
    border: 1px solid #bebebe;
    padding: 5px;
    min-height: 100px;
    margin: 0px;
}

.calendar_header{
    border: 1px solid #bebebe;
    padding: 5px;
    min-height: 35px;
    margin: 0px;
    background: aliceblue;
}


.calendar_header.Sat,.calendar_header.Sun{
    background: #fffcf1;
}

.calendar_day.Sat,.calendar_day.Sun{

}

.calendar_day.today{
    border: solid 3px lime;
}


.uk-width-1-7 {
    width: calc(100% * 1 / 7.001);
}

.uk-badge.uk-position-absolute{
    margin: -8px;
    z-index: 2;
}

.calendar_day hr{
    margin: 15px 0px 5px 0px;
}

.driver_active0{
    background:#f8f8f8;
}
.driver_active1{
    background:#edfbf6;
}
.shift_select{width:100%;}

.report_card p b{
    font-size:20px;
}

.report_card p b{
    font-size:30px;
    color:#1e87f0 !important;
}
.report_card p cite{
    color:#b7b7b7 !important;
}
.report_card p .uk-icon{
    color:#000 !important;
}

select:invalid { color: gray; }

.dot {
    height: 10px;
    width: 10px;
    margin: -1px 0;
    background-color: #f0506e;
    border-radius: 50%;
    display: inline-block;
}

.dot.active {
    height: 10px;
    width: 10px;
    margin: -1px 0;
    background-color: #32d296;
    border-radius: 50%;
    display: inline-block;
}

.uk-navbar{
    overflow-x: auto;
}

.contact_icon img {
    display: inline;
    margin-bottom: 0px;
    width: 20px;

}

.uk-alert .contact_icon{
    padding:3px;
}
.contact_icon a {
    text-decoration: none !important;
}

.quick_contact_icon img {
    width: 25px;
    display: inline;
    margin-bottom: -8px;

}

.uk-alert .quick_contact_icon{
    padding:3px;
}
.quick_contact_icon a {
    text-decoration: none !important;
}

/*'unconfirmed'=>'оформлено',
        'confirmed'=>'прийнято',
        'awating_delivery'=>'очікує відправлення',
        'sent'=>'відправлено',
        'received'=>'отримано',
        'canceled'=>'відмова',
        'archived'=>'скасовано',*/

.copyable{
    cursor:pointer;
}
.order_status_unconfirmed, .order_status_unconfirmed{
    background: #f8f8f8;
    color: #666;
}

.order_status_archived{
    background: #999;
    color: #666;
}

.order_status_confirmed,.order_status_awating_delivery{
    background: #d8eafc;
    color: #1e87f0;
}
.order_status_sent{
    background: #fff6ee;
    color: #faa05a;
}
.order_status_received{
    background: #edfbf6;
    color: #32d296;
}
.order_status_canceled{
    background: #fef4f6;
    color: #f0506e;
}

.payout_status_unconfirmed{
    background: #f8f8f8;
    color: #666;
}

.payout_status_paid{
    background: #edfbf6;
    color: #32d296;
}

.payout_status_canceled{
    background: #fef4f6;
    color: #f0506e;
}


.uk-table select{
    width: 100%;
    min-width: 50px;
}


.uk-overflow-auto .uk-table{
    margin-bottom: 100px;
}

.uk-icon svg{
    margin-top: -2px;
    margin-right: 5px;
}

.uk-nav{
    text-transform: uppercase;
}

.uk-nav {
    font-size:20px;
}
.uk-nav .uk-nav-header{
    font-size:23px;
}



.order_archived{
    background-color: #d3d3d3;
}

/* select2 to uikit style */
.select2-container .select2-selection--single{
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 20px;
    height: 40px;
    vertical-align: middle;
    display: inline-block;
    max-width: 100%;
    width: 100%;
    background: #fff;
    border: 1px solid #e5e5e5;
    transition: .2s ease-in-out;
    transition-property: color,background-color,border;
    text-transform: none;
    box-sizing: border-box;
    margin: 0;
    border-radius: 0;
    font: inherit;
}

.select2-container{
    width: 100% !important;
    max-width:100%;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #666;
    line-height: 40px;
}
.select2-container .select2-selection--single .select2-selection__rendered{
    padding-left:3px;
}

.select2-container--open .select2-dropdown--below{
    width:fit-content !Important;
}

.uk-width-xsmall{
    width:75px;
}

.uk-alert-super-danger{
    background:red;
    color:#fff;
}

.uk-alert-success .select2-selection__rendered{
    background: #edfbf6;
    color: #32d296;
}

.uk-alert-success .selection .select2-selection__rendered{
    background: #edfbf6;
    color: #32d296;
}

@media (min-width: 960px) {
    .uk-navbar-nav {
        display: flex;
        gap:10px;
    }
    .uk-navbar-nav > * {
        margin-right: 10px;
    }
    .uk-navbar-nav > *:last-child {
        margin-right: 0; /* Remove extra margin for the last item */
    }
}